special.lo special.o: special.c /usr/include/sys/types.h \
  /usr/include/sys/appleapiopts.h /usr/include/sys/cdefs.h \
  /usr/include/machine/types.h /usr/include/ppc/types.h \
  /usr/include/ppc/_types.h /usr/include/sys/_types.h \
  /usr/include/machine/_types.h /usr/include/machine/endian.h \
  /usr/include/ppc/endian.h /usr/include/sys/_endian.h \
  /usr/include/sys/stat.h /usr/include/fcntl.h /usr/include/sys/fcntl.h \
  /usr/include/unistd.h /usr/include/_types.h /usr/include/sys/unistd.h \
  /usr/include/sys/select.h /usr/include/signal.h \
  /usr/include/sys/signal.h /usr/include/machine/signal.h \
  /usr/include/ppc/signal.h /usr/include/sys/time.h /usr/include/time.h \
  /usr/include/machine/_limits.h /usr/include/ppc/_limits.h \
  /usr/include/netinet/in.h /usr/include/sys/socket.h \
  /usr/include/machine/param.h /usr/include/ppc/param.h \
  /usr/include/netinet6/in6.h clamav.h others.h /usr/include/stdio.h \
  /usr/include/stdlib.h /usr/include/sys/wait.h \
  /usr/include/sys/resource.h /usr/include/alloca.h cltypes.h \
  ../clamav-config.h /usr/include/gcc/darwin/3.3/stdint.h

/usr/include/sys/types.h:

/usr/include/sys/appleapiopts.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/ppc/_types.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

/usr/include/sys/stat.h:

/usr/include/fcntl.h:

/usr/include/sys/fcntl.h:

/usr/include/unistd.h:

/usr/include/_types.h:

/usr/include/sys/unistd.h:

/usr/include/sys/select.h:

/usr/include/signal.h:

/usr/include/sys/signal.h:

/usr/include/machine/signal.h:

/usr/include/ppc/signal.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/machine/_limits.h:

/usr/include/ppc/_limits.h:

/usr/include/netinet/in.h:

/usr/include/sys/socket.h:

/usr/include/machine/param.h:

/usr/include/ppc/param.h:

/usr/include/netinet6/in6.h:

clamav.h:

others.h:

/usr/include/stdio.h:

/usr/include/stdlib.h:

/usr/include/sys/wait.h:

/usr/include/sys/resource.h:

/usr/include/alloca.h:

cltypes.h:

../clamav-config.h:

/usr/include/gcc/darwin/3.3/stdint.h:
